
DDS 2.1 - Task #850

Implementación de protocolo web

01/04/2017 08:04 PM - José Avalos

Status: Closed Start date: 01/24/2017

Priority: Normal Due date: 02/09/2017

Assignee: José Avalos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Analizar que tipo de protocolo y crear una API para comunicarse mediante este protocolo.

History

#1 - 01/04/2017 08:32 PM - José Avalos

- Due date set to 01/23/2017

- Start date changed from 01/04/2017 to 01/16/2017

#2 - 01/04/2017 08:41 PM - José Avalos

- Due date changed from 01/23/2017 to 01/26/2017

#3 - 01/04/2017 08:45 PM - José Avalos

- Due date changed from 01/26/2017 to 02/02/2017

- Start date changed from 01/16/2017 to 01/19/2017

#4 - 01/04/2017 08:53 PM - José Avalos

- Due date changed from 02/02/2017 to 02/09/2017

- Start date changed from 01/19/2017 to 01/24/2017

#5 - 03/09/2017 03:24 PM - José Avalos

- Status changed from New to Closed

#6 - 03/09/2017 03:25 PM - José Avalos

- % Done changed from 0 to 100
